@charset "utf-8";
/* ============== 共通 =================== */
#contents {
	padding: 0 0 60px;
	font-size: 14px;
	text-align: center;
	line-height: 1.6;
	color: #333;
	background-color: #F3FDFF;
	overflow: hidden;
}
#contents * {
	box-sizing: border-box;
}
#contents a {
	color: #0099cc;
	text-decoration: underline;
}
#contents a:hover {
	opacity: 0.7;
}
figure {
	margin: 0;
}
.display_sp {
	display: none;
}
.end_txt {
	padding: 20px 0;
	font-size: 180%;
	font-weight: bold;
	text-align: center;
	line-height: 1;
	color: #f50028;
	background-color: #fff;
}
/*注釈テキスト*/
.note_txt {
	padding-left: 1em;
	font-size: 12px;
	line-height: 1.6;
	font-weight: normal;
	color: #999;
	text-indent: -1em;
}
/*角丸ブロック*/
.round_block {
	border-radius: 8px;
}
/*太字*/
.bold_font {
	font-weight: bold;
}
/*中黒リスト*/
.dot_list {
	margin-top: 10px;
	padding-left: 1em;
	text-indent: -1em;
}
/*(数字)リスト*/
.num_list {
	padding-left: 1.5em;
	text-indent: -1.4em;
	counter-reset: number 0;
}
.num_list > li::before {
	content: "(" counter(number) ")";
	counter-increment: number 1;
}
/* ============== btn =================== */
.btn_slash_txt {
	position: relative;
	display: inline-flex;
	align-items: flex-end;
	gap: 13px;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.5;
}
.btn_slash_txt::before,
.btn_slash_txt::after {
	content: '';
	width: 2px;
	height: 25px;
	display: inline-block;
	background-color: #000;
	border-radius: 100px;
}
.btn_slash_txt::before {
	transform: rotate(-22deg);
}
.btn_slash_txt::after {
	transform: rotate(22deg);
}
#contents .btn {
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.btn {
	width: 100%;
	max-width: 400px;
	margin: 5px auto 0;
	display: block;
	border-radius: 50px;
	box-shadow: 0 4px 0 0 rgba(0, 0, 0, 0.25);
}
/*終了対応*/
#contents .close_btn {
	position: relative;
	pointer-events: none;
}
#contents .close_btn::after {
	content:"※本キャンペーンは終了しました";
	width: 104%;
	height: 120%;
	margin: 0 auto;
	position: absolute;
	top: 50%;
	left: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 2.2rem;
	font-weight: bold;
	color: #ffffff;
	background-color: rgba(0,0,0,0.7);
	transform: translate(-50%,-50%);
	z-index: 10;
}
/* ============== top =================== */
.top {
	font-size: 0;
	background-color: #55D8F2;	
}
/* ============== sec共通 =================== */
.sec {
	width: calc(100% - 60px);
	max-width: 970px;
	margin: 0 auto;
}
.sec + .sec {
	margin-top: 60px;
}
.sec_card {
	border: 2px solid #000;
	overflow: hidden;
}
.sec_head {
	padding: 20px 0;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #FF6;
}
.sec_body {
	padding: 30px 30px 50px;
	background-color: #FFF;
}
.sec_body > * + * {
	margin-top: 30px;
}
.sec_lead {
	font-size: 20px;
	font-weight: bold;
	line-height: 1.5;
}
/* ============== LP =================== */
/* join キャンペーン参加方法 */
.join {
	background: #55D8F2 url(https://pntc.sslcs.cdngc.net/cdn/campaign/17live_2605/img/join_pic_last_pc.png) center bottom / auto repeat-x;
}
.join_inner {
	width: calc(100% - 60px);
	max-width: 970px;
	margin: 0 auto;
	padding: 50px 0 105px;
}
.join_head {
	padding: 15px 0;
}
.join_ttl {
	width: 246px;
}
.join_body {
	padding-bottom: 40px;
	background-color: #FFD;
}
.join_body > * + * {
	margin-top: 20px;
}
.join_goal {
	margin-top: 30px;
}
.join_goal::before {
	content: "";
	width: 110px;
	height: 20px;
	margin: 0 auto;
	display: block;
	background: url(https://pntc.sslcs.cdngc.net/cdn/campaign/17live_2605/img/join_arrow.png) center / contain no-repeat;
}
.join_goal_txt_img {
	display: block;
	margin: 30px auto 0;
}
/* babycoin ベイビーコインとは */
.babycoin {
	margin-top: 60px;
}
.babycoin_ttl {
	width: 221px;
}
.babycoin_detail {
	width: 100%;
	max-width: 552px;
	margin-right: auto;
	margin-left: auto;
	padding: 20px 86px;
	background: #FFD;
}
.babycoin_list {
	margin-top: 20px;
	display: flex;
	justify-content: center;
	gap: 80px;
}
.babycoin_item {
	flex: 1;
}
/* about 17LIVEとは */
.about_ttl {
	width: 154px;
}
.about_bnr_lead {
	font-size: 18px;
	font-weight: bold;
}
.about_bnr {
	margin-top: 10px;
	display: block;
}
/* ============== att =================== */
.att {
	padding: 50px 70px;
	text-align: left;
	background-color: #FFF;
	overflow: hidden;
}
.att_ttl {
	font-size: 22px;
	text-align: center;
	color: #111;
	line-height: 1;
}
.att_list,
.att_item + .att_item {
	margin-top: 40px;
}
.att_item_ttl {
	padding-left: 1.5em;
	position: relative;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.3;
}
/*「●」タイプのリスト用*/
.att_item_ttl::before {
	content: "";
	width: 14px;
	height: 14px;
	position: absolute;
	top: 2px;
	left: 0;
	display: block;
	background-color: #55D8F2;
	border-radius: 50%;
}
.att_item_inner p {
	margin-top: 10px;
}
.att_item_inner .note_txt {
	margin-top: 0;
}
.att_item_inner p + p {
	margin-top: 0;
}
.att_item_img {
	text-align: center;
	margin-top: 20px;
}
.att_item_img + * {
	margin-top: 20px;
}
.att .dot_list,
.att .num_list,
.att_small_unit,
.att_small_unit + * {
	margin-top: 10px;
}
.att_small_unit dd > *:first-child {
	margin-top: 0;
}
.att .dot_list .att_small_unit {
	text-indent: 0;
}
.att .dot_list li > .dot_list,
.att .dot_list li > .num_list,
.att .num_list li > .dot_list,
.att .num_list li > .num_list,
.att_small_unit .dot_list,
.att_small_unit .num_list {
	margin-top: 0;
}
.att .dot_list li > .dot_list + *,
.att .dot_list li > .num_list + *,
.att .num_list li > .dot_list + *,
.att .num_list li > .num_list + *,
.att_small_unit .dot_list + *,
.att_small_unit .num_list + * {
	margin-top: 10px;
}
.att .dot_list li > .num_list,
.att .num_list li > .num_list {
	transform: translateX(-0.2em);
}
.att_small_unit .dot_list,
.att_small_unit .num_list {
	margin-left: 0.5em;
}
.att .em_font {
	color: #f50028;
	font-weight: bold;
}
/* コンテンツ（SP：767px以下）
========================================================*/
@media screen and (max-width: 767px) {
	/* ============== 共通 =================== */
	#contents {
		padding-bottom: 50px;
	}
	img {
		width: 100%;
	}
	.display_pc {
		display: none;
	}
	.display_sp {
		display: block;
	}
	.end_txt {
		font-size: 150%;
	}
	/* ============== btn =================== */
	.btn_slash_txt {
		font-size: 16px;
	}
	.btn_slash_txt::before,
	.btn_slash_txt::after {
		content: '';
		height: 23px;
	}
	/*終了対応*/
	#contents .close_btn::after {
		font-size: 1.8rem;
	}
	/* ============== sec共通 =================== */
	.sec {
		width: calc(100% - 30px);
	}
	.sec + .sec {
		margin-top: 50px;
	}
	.sec_body {
		padding-right: 15px;
		padding-left: 15px;
	}
	.sec_txt {
		text-align: left;
	}
	/* ============== LP =================== */
	/* join キャンペーン参加方法 */
	.join {
		background-image: url(https://pntc.sslcs.cdngc.net/cdn/campaign/17live_2605/img/join_pic_last_sp.png);
		background-size: 375px;
	}
	.join_inner {
		width: calc(100% - 30px);
		padding: 30px 0 90px;
	}
	.join_body {
		padding-top: 20px;
	}
	.join_goal {
		margin-top: 20px;
	}
	.join_goal_txt_img {
		width: 100%;
		max-width: 516px;
		margin-top: 20px;
	}
	/* babycoin ベイビーコインとは */
	.babycoin {
		margin-top: 50px;
	}
	.babycoin_detail {
		padding-right: 17px;
		padding-left: 17px;
	}
	.babycoin_list {
		gap: 25px;
	}
	.babycoin_item {
		width: 100%;
		max-width: 150px;
	}
	/* about 17LIVEとは */
	.about_lead {
		font-size: 18px;
	}
	.about_bnr_lead {
		font-size: 14px;
	}
	.about_bnr {
		width: 100%;
		max-width: 500px;
		margin-right: auto;
		margin-left: auto;
	}
	/* ============== att =================== */
	.att {
		padding: 40px 30px 30px;
	}
	.att_item_ttl {
		padding-left: 1.5em;
	}
	.att_item_inner p,
	.att .dot_list,
	.att .num_list,
	.att_small_unit,
	.att_small_unit + * {
		margin-top: 5px;
	}
}